body {
    background-color:darkgray;
  height: 400px;
   

}

.grid {
    display: grid;
    grid-template-columns:auto auto auto auto auto;  /*repeat(7, 1fr);7 columns*/
    grid-gap:20px;
    grid-template-rows:100px 400px 100px 100px 100px /*100px*/;
    }

.section1 {
    grid-column:1/6;
    grid-row:1;
    background-color:rgb(255, 0, 170);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:20px;
    position: sticky;
font-family:cursive;
}

.section2 {
    grid-column:1;
    grid-row:2/3;
    background-color:rgb(0, 238, 255);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:50px;
padding: 50px 0px 0px 0px;

 }

.section3 {
    grid-column:2/5;
    grid-row:2;
    background-color:rgb(255, 0, 0);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:18px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    
}

.section4 {
    grid-column:1/3;
    grid-row:3;
    background-color:rgb(0, 89, 255);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:20px;
    font-family:monospace;
}

.section5 {
    grid-column:3/5;
    grid-row:3;
    background-color:rgb(115, 255, 0);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:20px;
    font-family:Georgia, 'Times New Roman', Times, serif;


}

.navbar ul {
    padding: 5px;
    list-style-type: none;
    text-align: center;
    background-color:rgb(0, 0, 0);
    margin: 10px;
    border-radius: 5px
}

.navbar ul li{
    display: inline;
}

.navbar ul li a{
   text-decoration: none;
   font-family: Arial, Helvetica, sans-serif;
   padding: .2em 1em;
   color:blueviolet;
   background-color:white;
}

img {
    float: left;
  }